# Prerequistes

- [HZDR Multiphase Addon for OpenFOAM 1.1.0](https://doi.org/10.14278/rodare.896)
- installation instruction will use OpenFOAM environment variables
    * FOAM_RUN: directory where OpenFOAM simulation setups are stored

# Installation of HZDR Multiphase Case Collection for OpenFOAM

- download tar archive for HZDR Multiphase Case Collection for OpenFOAM
- make sure your OpenFOAM environment is setup correctly, e.g. by running `foamVersion`
- unpack into OpenFOAM run directory and run desired case
    ```shell
    mkdir -p $FOAM_RUN
    tar -xzf HZDR-Multiphase-Case-Collection-<version>.tar.gz -C $FOAM_RUN
    ```
